.modenav {
    background-color: #3b0458;
  }
  .reflink {
    color: #fd7529 !important;
  }
  .language-home-textarea {
    position: relative;
    float: right;
    margin: 10px;
    margin-top: -35px;
    z-index: 9999;
    display: block;
  }
  .services-card .info {
    padding-top: 30px !important;
  }
  .text-center {
    text-align: center;
  }
  .bootbox-close-button {
    float: right;
    border: none;
    background-color:#fff;
    font-size:16px;
  }
  .paraphrase_sec {
    z-index: 1;
    border: 1.5px solid #2f0559;
    margin-bottom: 3%;
    padding: 0px !important;
  }
  .widget h4 {
    font-size: 28px;
    margin-bottom: 30px;
    color: #ffffff;
  }
  .footerdesc a {
    color: #fd7529 !important;
  }
  .text_area > form {
    height: 300px;
    margin-bottom: 1px;
  } 
    #input-content::-webkit-scrollbar, #output-content::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 10px;
    }
    #input-content::-webkit-scrollbar-thumb, #output-content::-webkit-scrollbar-thumb {
        border-radius: 4px;
        background-color: #3B0458;
        -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
    }
    #input-content::-webkit-scrollbar, #output-content::-webkit-scrollbar {
        cursor:pointer;
    }
  #input-content, #output-content {
    width: 100%;
    resize: none;
    outline: none;
    border: 0;
    padding: 24px 24px 40px;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.76);
    background: #FAFBFD;
    height: 290px;
    overflow-x: hidden !important;
    overflow-y: auto !important;
    word-break: break-word;
    /*box-shadow: 0px 4px 17px -3px rgba(0, 0, 0, 0.25);*/
  }
  #output-content {
    height: 290px;
    margin-bottom: 10px;
  }
  /*.text_area_home textarea::-webkit-scrollbar,*/
  /*.text_area_home > div::-webkit-scrollbar {*/
  /*  width: 0px;*/
  /*}*/
  /*.text_area_home {*/
  /*  position: relative;*/
  /*  z-index: 1;*/
    /*margin-bottom: -6px;*/
  /*}*/
  #loadingimg {
      display:none;
  }
  .loader-counter h1 {
    text-align: center;
    margin-top: -45%;
    color: #fd7529;
    border: 5px dotted #fd7529;
    width: 30%;
    margin-left: 35%;
    padding: 50px;
    border-radius: 70%;
    padding-left: 6%; 
  }
  .paraphrase_sec div:nth-child(2) > div:nth-child(1) .text_area_home::after {
    content: "";
    background: #FAFBFD;
    position: absolute;
    top: 0;
    right: -30px;
    height: calc(100% - 0px);
    width: 30px;
    /*border-bottom: 3px solid #33065b;*/
  }
  .paraphrase_sec div:nth-child(2) > div:nth-child(1) .text_area_home::before {
    content: "";
    /*background: #33065b;*/
    position: absolute;
    top: 0;
    right: -15px;
    height: calc(100% - 0px);
    width: 1px;
    z-index: 1;
  }
  .paraphrase_sec > div:first-child,
  .paraphrase_sec > div:last-child {
    padding: 12px 24px;
    justify-content: space-between;
    /*min-height: 92px;*/
  }
  .paraphrase_sec > div:first-child {
      background: #2F0559;
  }
  .paraphrase_sec > div:last-child {
    background: #FAFBFD;
    margin-bottom: 10px;
      border-bottom-right-radius: 5px;
      border-bottom-left-radius: 5px;
  }
  .paraphrase_sec > div:first-child span {
    font-weight: 800;
    font-size: 16px;
    line-height: 31px;
    letter-spacing: 0.14em;
    text-transform: uppercase;
    color: #FFFFFF;
  }
  div.upload_file {
    max-width: 60px;
    width: 100%;
    padding-top: 96px;
    background: url(../images/text.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top 0px center;
    position: absolute;
    top: calc(50% - 45px);
    left: calc(35% - 55px);
    text-align: center;
    cursor:pointer;
  }
  div.upload_content {
    max-width: 60px;
    width: 100%;
    padding-top: 96px;
    background: url(../images/writing.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top 0px center;
    position: absolute;
    top: calc(50% - 45px);
    left: calc(25% - 45px);
    text-align: center;
    cursor:pointer;
  }
  div.upload_file > input[type="file"] {
    height: 100%;
    width: 100%;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
  }
  /*.text_area div.upload_file > p {
    font-size: 13px;
    color: rgba(0, 0, 0, 0.49);
  }*/
  .bxs-crown {
      color: #fd7529;
  }
  .cust_ul {
    list-style-type: none;
    margin-left: -40px !important;
    font-weight: 600;
    font-size: 12px;
    line-height: 10px;
    letter-spacing: 0.10em;
    text-transform: uppercase;
    color: #33065B;
  }
  .cust_ul li {
    padding: 20px 15px;
    margin-right: 10px;
    position: relative;
    cursor: pointer;
    margin-bottom: 0 !important;
    display: inline-block;
    float: left;
    font-size: 14px;
    font-weight: 600;
    color:#fff;
  }
  .cust_ul li:hover {
    color: #FD7529;
  }
  .cust_ul li.active {
    padding: 20px 15px;
    color:#FD7529;
    border-bottom: 2px solid #FD7529;
  }
  .mt--5 {
      margin-top: -5px !important;
  }
  .modemain {
    background: #fd7529;
    color: #fff;
    border-bottom: 2px solid #fd7529;
    margin-left: -4px;
  }
  .border-grey {
      border:1px solid lightgrey !important;
  }
  .pull-right {
      float:right;
  }
  .checkingheading select {
    float: right;
  }
   .bottom_bar {
      Float: left;
      padding: 0px 20px 5px 5px;
      font-size: 20px;
   }
   #downloadText, #copyclipboard {
    border: 1px solid #FD7529;
    border-radius: 6px;
    background-color: transparent;
    padding: 5px 10px;
    cursor: pointer;
    margin-left: 5px;
    font-size: 15px;
    color: #FD7529;
  }
  #downloadText:hover, #copyclipboard:hover {
    background: #FD7529;
    color: #fff !important;
  }
  .diffins {
     text-decoration: none;
  }
  .countboxx {
    padding: 4.5px 5px;
    border: 1px solid #fd7529;
    border-radius: 5px;
    color: #fd7529;
    width:160px;
    text-align:center;
  }
  .alert-limit-exceed {
    color:red;
    font-size: 10px;
    font-weight: bold;
    text-align: left;
    float: left;
    display:none;
    margin-top: 10px;
  }
  .ptb-20 {
      padding-top: 20px;
      padding-bottom: 20px;
  }
  .ptb-30 {
      padding-top: 30px;
      padding-bottom: 30px;
  }
  .c-right {
      float:right;
      margin-left: 10px;
  }
  .c-left {
      float:left;
      margin-right: 10px;
  }
   .common-btn.two {
        border: none !important;
        margin-top: 15px !important;
        width: 150px !important;
        padding: 12px 10px !important;
        font-size:14px !important;
        text-align: center !important;
   }
   del {
       display:none;
   }
   .diffmod {
        color: #2F0559;
        font-weight:bold;
        text-decoration: none !important;
   }
   .premium-li {
       margin-top: -2px !important;
   }
   .features {
      padding-top: 10px !important;
   }
   .features-card img {
      width: 50px !important;
   }
   .icon-mini-img {
        width: 85px !important;
        text-align: center;
        text-align: center;
        padding: 15px;
        border-radius: 50%;
        height: 85px;
   }
   .icon-bg-purple {
        border: 2px dotted #F7934A;
        background: linear-gradient(30deg, #550289 13.39%, #b30857 50%, #550289 86.61%);
   }
   .icon-bg-gradient {
        border: 2px dotted #550289;
        background: linear-gradient(30deg, #FD6D6D 13.39%, #ED3389 50%, #D837BF 86.61%);
   }
   .icon-mini-img img {
       width: 90%;
       height: 100%;
   }
   
   
@media screen and (max-width:762px) {
      div.upload_file {
        top: calc(35% - 45px);
        left:calc(65% - 55px)
      }
      div.upload_content {
        top: calc(35% - 45px);
        left: calc(40% - 45px);
      }
      .wordscol {
        float: left;
        display: inline-block;
        width: 30%;
      }
      .resultcol {
        display: inline-block;
        float: right;
        width: 65%;
      }
      .alert-limit-exceed {
        font-size: 7px;
      }
      .premium-li {
          margin-top: 0px !important;
      }
      .details-image {
          margin-top: 20% !important;
      }
}